## dban_stop

### Verwendung

Sie beenden aus dem Database Manager heraus das Programm Database Analyzer.

Wenn der Database Analyzer nicht aktiv ist, wird nur sein Status ausgegeben.

Siehe auch:

Dokumentation Database Analyzer

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead.

### Syntax

dban_stop

### Antwort

Sie erhalten die Ausgabe des Database Analyzer.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Beenden des Database Analyzer:

>dbmcli -u OLEG,MONDAY -d DEMODB dban_stop

OK

0,OK: everything works fine

0,"c:\program files\sdb\programs\bin\dbanalyzer" -d DEMODB -u *,* -stop

MaxDB Database Analyzer, The Performance Analysis Tool, Version 7.6.00.16

Copyright 2000-2005 by SAP AG

Used protocol directory: c:\documents and settings\all users\application data\sdb\data\wrk\DEMODB\analyzer